import {
	https
} from '@/utils/http.js';

export function queryJinriShengchansj(orgCode) { // 获取今日生产数据
	return https({
		url: '/scdt.CxcScdtChart/cxcScdtChart/list',
		method: 'get',
		data: orgCode
	})
}